Skip to Content

REST lev2 - What SAP NW Version is it supported?

Dear Sap Users,

I would like to exhibit services directly in REST level2 (Json) on my SAP NW 7.4 (Only Abap Stack).

To do this, what should I configure?

I need SAP NW 7.4 Java, is it correct? or i could use others ways?

Thanks in advace for your support.

Add a comment
10|10000 characters needed characters exceeded

Related questions

0 Answers